Source: libdist-zilla-plugin-repository-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@joenio.me>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl,
                     libmoose-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-repository-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-repository-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Repository

Package: libdist-zilla-plugin-repository-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl
Description: Dist::Zilla plugin to discovery repository URL from svn/svk/Git checkout
 Dist::Zilla::Plugin::Repository is a Dist::Zilla plugin to automatically
 figure out repository URL and set it on the distribution metadata that will be
 stored in META.yml or META.json.
